首页 新闻 搜索 赞助

安装Unity 提示 “Unity”已拥有为“CommonServiceLocator”定义的依赖项。

0
悬赏园豆:10 [待解决问题]

在Nuget下载Unity时,提示:“Unity”已拥有为“CommonServiceLocator”定义的依赖项。

我PC原来安装了Enterprise Library 5.0,现在已经卸载了,还是不行,是不是没有下载干净,还是有其他的原因呢?

请各位大神帮忙看看

小喻儿的主页 小喻儿 | 初学一级 | 园豆:142
提问于:2014-05-04 16:41
< >
分享
所有回答(1)
-1

请参考:http://www.cnblogs.com/xishuai/p/3812928.html

田园里的蟋蟀 | 园豆:423 (菜鸟二级) | 2014-06-28 01:08
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册